SQOP-GENERATE-KEY(1)

NAME
sqop-generate-key - Generates a Secret Key

SYNOPSIS
sqop generate-key [FLAGS] [userids]

FLAGS

-h, --help
    Prints help information

--no-armor
    Don't ASCII-armor output

ARGS

userids
    UserIDs for the generated key

SEE ALSO
sqop(1), sqop-armor(1), sqop-dearmor(1), sqop-decrypt(1), sqop-encrypt(1), sqop-extract-cert(1), sqop-generate-key(1), sqop-sign(1), sqop-verify(1), sqop-version(1)

AUTHOR

    Justus Winter <justus@sequoia-pgp.org>